<?php
  $Position   = '../';
  require_once($Position.'config/config.php');
  require_once($Position.'config/conexion.php');
  $val = $_POST['cli'];

  //Persona
  $Query = "
    SELECT
      per.Id, CONCAT(per.Nombre,' ',per.Apellidos) AS Nombre, per.Puesto
    FROM CatalogoClientesPersonas per
    WHERE per.Id != '0' AND per.Fk_Cliente = '$val'
    ORDER BY per.Nombre ASC
  ";
  $Pers = $mysqli->query($Query);
?>
<option value=""></option>
<?php
  mysqli_data_seek($Pers, 0);
  while($Per = mysqli_fetch_array($Pers)) {
?>
  <option data-nombre="<?php echo $Per[Nombre]; ?>" data-puesto="<?php echo $Per[Puesto]; ?>" value="<?php echo $Per['Id']; ?>">
    <?php echo $Per['Nombre'];?> / <?php echo $Per['Puesto'];?>
  </option>
<?php
  }
  //require_once($Position.'config/cerrarconexion.php');
?>
